/* CSS Document */

/* to over write the current global styles */
td, a {
	font-size: 11px;
}
a {
	text-decoration: underline;
}
ul, li {
	margin: 0px;
	padding: 0px;
}
ul {
	padding-top: 5px;
	margin-left: 25px;
}


/* new classes */
.dsl_main_copy {
	padding-left: 32px;
	padding-right: 25px;
	padding-bottom: 10px;
}
.dsl_main_link {
	color: #094D9C;
	font-weight: bold;
}
.dsl_chart {
	padding-left: 32px;
}
.dsl_line {
	background-image: url(../images/dots_3x1.gif);
	background-repeat: repeat-x;
	background-position: left;
}
.dsl_footnote {
	padding-left: 32px;
	padding-right: 25px;
	padding-bottom: 30px;
}


/* compare page */
.dsl_v_cable_header {
	background-color: #094D9C;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	height: 26px;
}
.dsl_v_cable_item {
	width: 50%;
	padding-top: 6px;
	padding-left: 10px;
	padding-bottom: 6px;
}
.qwest_dsl, .cable {
	background-image: url(../images/dots_1x3.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.qwest_dsl {
	width: 34%;
	background-color: #EAF0F6;
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
.cable {
	width: 16%;
	text-align: center;
}


/* isp list page */
.dots {
	background-image: url(../images/dots_3x1.gif);
	background-repeat: repeat-x;
	background-position: left;
}
.state_section {
	margin: 12px 0 0 0;
	padding: 2px 8px;
	background-color: #DFE8F2;
	width: 100%;
	font-weight: bold;
}
.state_isp {
	display: block;
	font-weight: bold;
	color: #094D9C;
	font-size: 10px;
	padding-left: 7px;
	text-decoration: none;
}


/* special offers */
.promo {
	margin-right: 6px;
	margin-bottom: 6px;
}
.promo_title {
	margin-bottom: 10px;
}

/* left nav */
.ln_title_top, .ln_title {
	width: 152px;
	background-color: #094D9C;
	padding-top: 7px;
	padding-bottom: 7px;
}
.ln_mains, .ln_mains_last, .ln_mains_more {
	padding-top: 5px;
	padding-bottom: 7px;
}
.ln_mains, .ln_mains_last {
	background-color: #EAF0F6;
}
.ln_mains, .ln_mains_more {
	background-image: url(../images/dots_4x1.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.ln_mains_last {
	background-image: url(../images/corner_br_blue.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 13px;
}
.ln_subs {
	display: none;
	padding-left: 33px;
}
.ln_main, .ln_main_select, .ln_main_select_sub {
	display: block;
	font-size: 10px;
	margin-left: 16px;
	padding-left: 17px;
}
.ln_main {
	color: #094D9C;
}
.ln_main_select {
	color: #B44800;
	font-weight: bold;
	background-image: url(../images/arrow_orange.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.ln_main_select_sub {
	color: #094D9C;
	font-weight: bold;
	background-image: url(../images/arrow_blue.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.ln_sub, .ln_sub_select {
	display: none;
	display: block;
	padding-top: 6px;
	padding-left: 8px;
	color: #094D9C;
	font-size: 10px;
}
.ln_sub {
	background-image: url(../images/arrow_blue_sm.gif);
	background-repeat: no-repeat;
	background-position: left 11px;
}
.ln_sub_select {
	color: #B44800;
	font-weight: bold;
	background-image: url(../images/arrow_orange_sm.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
}
.space {
	height: 40px;
}

/* right side */
.enter_phone {
	padding-bottom: 5px;
	background-color: #F7ECE5;
}